package io.rong.imkit.utils.helper;

import android.text.TextUtils;

import com.cooleshow.base.utils.GlideUtils;

import io.rong.imkit.R;

/**
 * Author by pq, Date on 2022/7/10.
 */
public class ChatGroupHelper {
    public static int getChatGroupAvatar(String groupType) {
        if (TextUtils.equals(groupType, "FAN")) {
            return R.drawable.icon_group_fans;
        } else if (TextUtils.equals(groupType, "COURSE")) {
            return R.drawable.icon_group_course;
        } else {
            return R.drawable.icon_group_course;
        }
    }

    public static int getChatGroupAvatarFromId(String conversationId) {
        if (conversationId.contains("FAN")) {
            return R.drawable.icon_group_fans;
        } else if (conversationId.contains("COURSE")) {
            return R.drawable.icon_group_course;
        } else {
            return R.drawable.icon_group_course;
        }
    }
}
